%%TYPE number
%%BEGIN

0xFE50,0x21830B
0x2022,0x21830D
0xFE54,0x21830F
0xFF3C,0x218327
0x223C,0x218328
0x95B1,0x218923
0x6C61,0x21893F
0x9EC3,0x218950
0x6EAB,0x21895E
0x9109,0x218ADC
0x64CA,0x218B5D
0x6236,0x218BA6
0x5433,0x218BBB
0x5A1B,0x218BBD
0x9ED1,0x218C2C
0x6B72,0x218C65
0x7522,0x218CAD
0x59CA,0x218CC3
0x773E,0x218D5F
0x6D89,0x218DD1
0x8AAA,0x218EAB
0x503C,0x218FB0
0x5FB5,0x218FE8
0x9235,0x219053
0x5FB7,0x2190BE
0x541E,0x2190DA
0x5167,0x2190DF
0xA2CD,0x2190F8
0x665A,0x21918E
0x5F65,0x2191BE
0x4EFD,0x219221
0x6B65,0x219257
0x6BCF,0x2192BB
0x5187,0x2192E6
0x6B77,0x2193DF
0x9304,0x21940A
0x66A8,0x21984F
0x6735,0x219867
0x91D7,0x219F88
